/*20260218*/
#message .left,
#message .right {
  width: 50%;
}

.messe_imgbox {
  justify-content: space-between;
  width: 99.3%;
  position: relative;
  margin-left: 0%;
  height: 99.5%;
  overflow: hidden;
}

.messe_imgbox iframe {
  width: 100%;
  height: 96%;
}

#muteBtn {
  width: 100px;
  height: 30px;
  position: absolute;
  bottom: 7%;
  right: 2%;
  border-radius: 100px;
  background: #fff;
  border: unset;
  filter: drop-shadow(2px 2px 3px #555);
  transition: 0.3s ease;
}

/*ミュート中 */
#muteBtn.muted {
  background: #3f9238;
  /* 赤 */
  color: #fff;
}

.player_guide {
  overflow: hidden;
  width: 47.9vw;
  margin: auto;
  height: 27vw;
  position: relative;
}

.player_guide iframe {
  width: 100%;
  height: 100%;
}

@media screen and (max-width: 480px) {
  .player_guide {
    width: 90vw;
    height: 50.625vw;
  }

  #muteBtn {
    bottom: 10%;
  }

  #numbers .bag_img {
    width: 8vw;
  }
}
/*20260218*/
